Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
11.04.2021, 07:19:31

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25482
  • Letzte: Dragonx21
Statistiken
  • Beiträge insgesamt: 727710
  • Themen insgesamt: 58757
  • Heute online: 394
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 3
Gäste: 259
Gesamt: 262

Autor Thema: [erledigt] Zoneminder für LM 19??  (Gelesen 2439 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[erledigt] Zoneminder für LM 19??
« am: 08.12.2018, 12:19:08 »
Guten Morgen allerseits,
ich habe ja jetzt durch eine saubere Neuinstallation umgestellt von LM 18.3 KDE auf LM 19 Cinnamon das hat auch alles wunderbar hingehauen, naja bis auf ein paar Kleinigkeiten,
also zuerst mal das eine, wenn ich versuche von Zoneminder das Ubuntu ppa zu adden bekomme ich die Fehlermeldung das das PPA bionic nicht unterstützt.
Wie bekomme ich jetzt Zoneminder installiert oder gibt es eine alternative Software statt Zoneminder?
für mein Problem mit dem Nvidia Treiber eröffne ich der besseren Übersicht einen neue Thread.
Danke schon mal für die hoffentlich wie immer nette und zahlreiche Hilfe.
Gruß Koni

System:    Host: don-koni-P41-ES3G Kernel: 4.15.0-42-generic x86_64 bits: 64 gcc: 7.3.0
           Desktop: Cinnamon 3.8.9 (Gtk 3.22.30-1ubuntu1) dm: lightdm Distro: Linux Mint 19 Tara
Machine:   Device: desktop Mobo: Gigabyte model: P41-ES3G serial: N/A BIOS: Award v: F7 date: 08/19/2010
CPU:       Quad core Intel Core2 Quad Q6600 (-MCP-) arch: Conroe rev.11 cache: 4096 KB
           flags: (lm nx sse sse2 sse3 ssse3 vmx) bmips: 19199
           clock speeds: min/max: 1600/2400 MHz 1: 1702 MHz 2: 1599 MHz 3: 2035 MHz 4: 1599 MHz
Graphics:  Card: NVIDIA GF108 [GeForce GT 630] bus-ID: 01:00.0 chip-ID: 10de:0f00
           Display Server: x11 (X.Org 1.19.6 ) driver: nvidia
           Resolution: 1368x768@59.88hz, 1680x1050@59.95hz
           OpenGL: renderer: GeForce GT 630/PCIe/SSE2 version: 4.6.0 NVIDIA 390.77 Direct Render: Yes 8)
« Letzte Änderung: 12.12.2018, 11:33:59 von Don Koni »

Re: Zoneminder für LM 19??
« Antwort #1 am: 08.12.2018, 12:51:49 »
wenn ich versuche von Zoneminder das Ubuntu ppa zu adden bekomme ich die Fehlermeldung das das PPA bionic nicht unterstützt.
Wenn es um PPA ZoneMinder Stable  geht, wird das PPA unter LM 19 (= Ubuntu 18.04) nicht funktionieren, weil dieses PPA nur für Ubuntu-Versionen  14.04 bis 17.10 verfügbar steht. Unter LM 18 (= Ubuntu 16.04) sollte  das PPA problemlos funktionieren.

tml

  • Gast
Re: Zoneminder für LM 19??
« Antwort #2 am: 08.12.2018, 15:13:54 »
Wie bekomme ich jetzt Zoneminder installiert
sudo add-apt-repository ppa:iconnor/zoneminder-1.32apt updateapt install zoneminder

Re: Zoneminder für LM 19??
« Antwort #3 am: 12.12.2018, 11:33:45 »
Habe es über Virtualbox Windows geregelt, Zoneminder war mir zu kompliziert.
Danke für die Tips